History

#1 - 12/08/2023 04:16 PM - PM [ 0 (Jim)
- File image(12-08-16-09-12)(1).png added

#2 - 12/08/2023 04:17 PM - PM 0 0 (Jim)
- File QQU 1 20231208161640.jpg added
- File Throughput_Test.zip added

#4 - 12/09/2023 11:55 AM - PM 11 (Jim)
001 O0pciedOOO

https://redmine.rock-chips.com/attachments/1489412

#5 - 12/11/2023 02:06 PM - PM 00 (Jim)

002
RK 00-LCH<liuchuhonghz@163.com> (00 14:00:52

cpullppra00DOOO0O
ooooo

RK HW 000 8:36:52
00000000000000000000D0000000PCIE00ODO

RK HW 000 8:37:00
pciel000000000000

#6 - 12/11/2023 02:23 PM - PM [ 0 (Jim)

0ooooo
pcel000000
3399PB1 -NG
3399FSL -NG
PB-A3399BP -NG

GamAciionono

FIREFLY 000 -NG
SHC-R3399 -NG

04/18/2025

1/4



https://redmine.rock-chips.com/attachments/1489412
mailto:liuchuhonghz@163.com
- File d8c367c01ca8f0c6694fbOefdfec6aa.jpg added

- File 7129f121a5757¢952898381801d8893.jpg added
- File 9c10bf1fd5870c76285046efa27bc5e.jpg added

- File 8dad942aa04e39d1dc4dca1b985b5b0.jpg added
#12 - 12/13/2023 02:05 PM - PM 1 (Jim)
- File 2402b1221b43580f18d25b40898d52d.png added
#14 - 12/14/2023 02:38 PM - PM [ [ (Jim)
- File PCI PC.jpg added
- Subject changed from Ethernet00 --0000000---0000) to000000 Ethernet 8111H10 Thoughtpufl 0 ---00000000010

#18 - 12/26/2023 03:56 PM - PM 0 [ (Jim)
- Project changed from PB-A3399FSL to 10 BUG
- Tracker changed from11 to VEI [
https://blog.csdn.net/evenness/article/details/7371845?spm=1001.2101.3001.6661.1&utm_medium=distribute.pc_relevant_t0.none-task-blog-2%7Edefault%7EBlogCommendFromBaidu%7ERate-1-7371845-blog-103284965.235%5Ev39%5Epc_relevant_anti_vip&depth_1-utm_source=distribute.pc_relevant_t0.none-task-blog-2%7Edefault%7EBlogCommendFromBaidu%7ERate-1-7371845-blog-103284965.235%5Ev39%5Epc_relevant_anti_vip&utm_relevant_index=1
https://blog.csdn.net/jiujiu372/article/details/76614038?ops_request_misc=%257B%2522request%255Fid%2522%253A%2522170251808916800197046075%2522%252C%2522scm%2522%253A%252220140713.130102334.pc%255Fall.%2522%257D&request_id=170251808916800197046075&biz_id=0&utm_medium=distribute.pc_search_result.none-task-blog-2~all~first_rank_ecpm_v1~rank_v31_ecpm-2-76614038-null-null.142%5Ev96%5Epc_search_result_base3&utm_term=length%201460&spm=1018.2226.3001.4187
https://blog.csdn.net/jiujiu372/article/details/76614038?ops_request_misc=%257B%2522request%255Fid%2522%253A%2522170251808916800197046075%2522%252C%2522scm%2522%253A%252220140713.130102334.pc%255Fall.%2522%257D&request_id=170251808916800197046075&biz_id=0&utm_medium=distribute.pc_search_result.none-task-blog-2~all~first_rank_ecpm_v1~rank_v31_ecpm-2-76614038-null-null.142%5Ev96%5Epc_search_result_base3&utm_term=length%201460&spm=1018.2226.3001.4187
https://blog.csdn.net/jiujiu372/article/details/76614038?ops_request_misc=%257B%2522request%255Fid%2522%253A%2522170251808916800197046075%2522%252C%2522scm%2522%253A%252220140713.130102334.pc%255Fall.%2522%257D&request_id=170251808916800197046075&biz_id=0&utm_medium=distribute.pc_search_result.none-task-blog-2~all~first_rank_ecpm_v1~rank_v31_ecpm-2-76614038-null-null.142%5Ev96%5Epc_search_result_base3&utm_term=length%201460&spm=1018.2226.3001.4187
https://blog.csdn.net/jiujiu372/article/details/76614038?ops_request_misc=%257B%2522request%255Fid%2522%253A%2522170251808916800197046075%2522%252C%2522scm%2522%253A%252220140713.130102334.pc%255Fall.%2522%257D&request_id=170251808916800197046075&biz_id=0&utm_medium=distribute.pc_search_result.none-task-blog-2~all~first_rank_ecpm_v1~rank_v31_ecpm-2-76614038-null-null.142%5Ev96%5Epc_search_result_base3&utm_term=length%201460&spm=1018.2226.3001.4187
Best Wishes !
#22 - 12/27/2024 08:51 PM - PM 0 [ (Jim)
- Status changed from Open to Close

- % Done changed from 20 to 100
